[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.GetSBRanges

GetSBRanges - finds the ranges of values for the scrollbars, if they are visible

## Declaration

Source position: grids.pas line 908

`protected procedure TCustomGrid.GetSBRanges(`
`const HsbVisible: Boolean;`
`const VsbVisible: Boolean;`
`out HsbRange: Integer;`
`out VsbRange: Integer;`
`out HsbPage: Integer;`
`out VsbPage: Integer;`
`out HsbPos: Integer;`
`out VsbPos: Integer`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.